#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-CV8deeoxew6J00ftQnOFXN
key:                  http-download-0.2.0.0-CV8deeoxew6J00ftQnOFXN
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  a4b759a87a62b0634a36b495b3a58370
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/http-download-0.2.0.0
hs-libraries:         HShttp-download-0.2.0.0-CV8deeoxew6J00ftQnOFXN
depends:
    base-4.15.1.0 base64-bytestring-1.2.1.0-K6tKmGTe0X857l737W0mdF
    bytestring-0.10.12.1 conduit-1.3.4.2-JqFAjQtGbv41uW3mx0oacj
    conduit-extra-1.3.5-J190ihJIsM06lK7RJUvpDi
    cryptonite-0.29-IYtAzamQtmqIaooNNkk68y
    cryptonite-conduit-0.2.2-Bu0tE6IyuwTJnHqUhD42vL directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.9-Ep12HwGR6zr3oP6CUtJCbs
    http-conduit-2.3.8-7nFfTwaFB4XFGxyTTEPlUo
    http-types-0.12.3-C5swwteTYjyKU1RyBn4qkW
    memory-0.16.0-FBfJqtDB5FTKsDjiBBMycd
    path-0.9.2-BX4Jk4RtTQ77oG4rPPDJ0O
    path-io-1.6.3-IPsE9MS8pTFEub2wwAxwl3
    retry-0.9.0.0-JurEibiagVz1iurvWr8VJp
    rio-0.1.21.0-JrAwgAMWLGv1WRgItGWmKK
    rio-prettyprint-0.1.1.0-8TkbU0Scu6lA7Zkf39OzbP

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

